@charset "UTF-8";

/* ===============================================
 style
=============================================== */
:root {
  /* Design */
  --design-widith-sm: 375;
  --design-widith-md: 768;
  --design-widith-lg: 1200;
  /* Color */
  --c-white: #fff;
  --c-black: #333;
  --c-red: #d9534f;
  --c-yellow: #FFEC89;
  --c-green: #008E3F;
  --c-brown: #4C271C;
  --c-orange: #F18D05;
  --c-gray: #c3c3c3;
  --c-light-gray: #f6f6f6;
  --c-pink-beige: #DDD3CD;
  --c-main: #043757;
  /* Font Family */
  font-family: "Sawarabi Gothic", serif;
  --font-en: "Montserrat", serif;
  /* Font Size */
  /*---------- SP ----------*/
  /*40px*/
  --font-size-sp40: min(10.2222vw, 2.5rem);
  /*32px*/
  --font-size-sp32: min(8.533333vw, 2rem);
  /*28px*/
  --font-size-sp28: min(7.465vw, 1.75rem);
  /*24px*/
  --font-size-sp24: min(6.4vw, 1.5rem);
  /*20px*/
  --font-size-sp20: min(5.33333vw, 1.25rem);
  /*18px*/
  --font-size-sp18: min(4.8vw, 1.125rem);
  /*16px*/
  --font-size-sp16: min(4.26666vw, 1rem);
  /*14px*/
  --font-size-sp14: min(3.733333vw, .875rem);
  /*---------- PC----------*/
  /*48px*/
  --font-size-pc48: min(4vw, 3rem);
  /*40px*/
  --font-size-pc40: min(3.33333vw, 2.5rem);
  /*32px*/
  --font-size-pc32: min(2.66666vw, 2rem);
  /*28px*/
  --font-size-pc28: min(2.33333vw, 1.75rem);
  /*24px*/
  --font-size-pc24: min(2vw, 1.5rem);
  /*20px*/
  --font-size-pc20: min(1.66666vw, 1.25rem);
  /*18x*/
  --font-size-pc18: min(1.5vw, 1.125rem);
  /*16px*/
  --font-size-pc16: min(1.33333vw, 1rem);
  /*14px*/
  --font-size-pc14: min(1.16666vw, 0.875rem);
  /* Font Weight */
  --font-light: 300;
  --font-regular: 400;
  --font-medium: 500;
  --font-semi-bold: 600;
  --font-bold: 700;
  --font-ex-bold: 900;
  /* Line Height */
  --lh-ss: 1;
  --lh-s: 1.25;
  --lh-m: 1.4;
  --lh-l: 1.8;
  --lh-xl: 2;
  /* Letter Spacing */
  --tracking-normal: normal;
  --tracking-wide: 0.06em;
  --tracking-wider: 0.1em;
  --tracking-widest: 0.16em;
  /* Margin */
  /* 8 */
  --space-xs: .5rem;
  --space-s: 1rem;
  /* 24 */
  --space-m: 1.5rem;
  /* 32 */
  --space-l: 2rem;
  /* 40 */
  --space-xl: 2.5rem;
  /* 56 */
  --space-xxl: 3.5rem;
  /* Container Size & Offset */
  --max-container-size: 1440px;
  --offset-xs: 1.5vw;
  --offset-sm: 2.5vw;
  --offset-md: 5vw;
  --offset-lg: 10vw;
  /* Radius */
  --radius-sm: 4px;
  --radius-m: 8px;
  --radius-md: 16px;
  --radius-lg: 2.5rem;
  --radius-full: 50%;
  /* Transition & Animation */
  --duration-fast: 0.3s;
  --duration-normal: 0.6s;
  --duration-slow: 1.2s;
  --ease-in-sine: cubic-bezier(0.12, 0, 0.39, 0);
  --ease-out-sine: cubic-bezier(0.61, 1, 0.88, 1);
  --ease-in-out-sine: cubic-bezier(0.37, 0, 0.63, 1);
  --ease-in-quart: cubic-bezier(0.5, 0, 0.75, 0);
  --ease-out-quart: cubic-bezier(0.25, 1, 0.5, 1);
  --ease-in-out-quart: cubic-bezier(0.76, 0, 0.24, 1);
  --ease-in-expo: cubic-bezier(0.7, 0, 0.84, 0);
  --ease-out-expo: cubic-bezier(0.16, 1, 0.3, 1);
  --ease-in-out-expo: cubic-bezier(0.87, 0, 0.13, 1);
}

em {
  font-style: normal;
}

.yu-mincho{
  font-family: "Yu Mincho", "YuMincho", serif;
}

/*========== responsive ==========*/
/* 374px以下  SPデザイン以下 */
/* 〜767px SPデザイン */
/* 768px〜 PCデザイン */
/* 768px〜1199px  タブレットのみ */
/* 1300px以上  PCコンテンツ幅以上 */
@media screen and (max-width: 767px) {
  .is-pc {
    display: none;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .is-sp {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .is-sp {
    display: none;
  }
}
/* stylelint-disable */
/*! Oreset.css v2.0.0 | MIT License | https://github.com/hilosiva/Oreset.css */
/*
  # Global
---------------------------------------------- */
*,
::before,
::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: #4b4b4b;
}

/*
  # Document & Sections
---------------------------------------------- */
:where(html) {
  block-size: 100%;
  -webkit-text-size-adjust: none;
  background-color: #ffffff;
}

:where(body) {
  width: 100%;
  position: relative;
  text-rendering: optimizeLegibility;
  line-height: var(--lh-l);
  font-family: var(--font-ja);
  font-feature-settings: "palt";
  -webkit-font-smoothing: antialiased;
}

/*
  # Grouping content
---------------------------------------------- */
:where(p, h1, h2, h3, h4, h5, h6) {
  overflow-wrap: break-word;
}

:where(hr) {
  border: none;
  -webkit-border-before: 1px solid;
          border-block-start: 1px solid;
  color: inherit;
  block-size: 0;
  overflow: visible;
}

:where(ul, ol) {
  list-style-type: "";
}

/*
  # Text-level semantics
---------------------------------------------- */
:where(a:not([class])) {
  -webkit-text-decoration-skip: ink;
  text-decoration-skip-ink: auto;
}

/*
  # Embedded content
---------------------------------------------- */
:where(img, svg, video, canvas, audio, iframe, embed, object) {
  display: block;
}

:where(img, picture, svg) {
  max-inline-size: 100%;
  block-size: auto;
}

:where(svg:not([fill])) {
  fill: currentColor;
}

img {
  display: block;
  margin: 0;
  padding: 0;
  border: none;
}

/*
  # Tabular data
---------------------------------------------- */
:where(table) {
  border-collapse: collapse;
}

/*
  # Forms
---------------------------------------------- */
:where(input, button, textarea, select, optgroup) {
  font: inherit;
  color: inherit;
}

:where(textarea) {
  resize: vertical;
  resize: block;
}

:where(button, label, select, summary, [role=button], [role=option]) {
  cursor: pointer;
}

:where(input[type=file])::-webkit-file-upload-button {
  cursor: pointer;
}

:where(input[type=file])::-webkit-file-upload-button,
:where(input[type=file])::file-selector-button {
  cursor: pointer;
}

:where(:disabled) {
  cursor: not-allowed;
}

:where(label:has(> input:disabled), label:has(+ input:disabled)) {
  cursor: not-allowed;
}

:where(button) {
  border-style: solid;
}

/*
  # Interactive & Misc
---------------------------------------------- */
:where(template, [hidden]:not([hidden=until-found])) {
  display: none;
}

:where(dialog, [popover]) {
  border: none;
  background: none;
  color: inherit;
  inset: unset;
  max-width: unset;
  max-height: unset;
}

:where(dialog:not([open], [popover]), [popover]:not(:popover-open)) {
  display: none;
}

/*
  # Accessibility
---------------------------------------------- */
:where([disabled], [aria-disabled=true]) {
  cursor: not-allowed;
}

:where([aria-busy=true]) {
  cursor: progress;
}

:where([aria-controls]) {
  cursor: pointer;
}

:where([aria-hidden=false][hidden]) {
  display: initial;
}

:where([aria-hidden=false][hidden]):not(:focus) {
  position: absolute;
  clip: rect(0, 0, 0, 0);
}

:where(:focus:not(:focus-visible), ::before:focus:not(:focus-visible), ::after:focus:not(:focus-visible)) {
  outline: none;
}

/*
  # aタグ
---------------------------------------------- */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * Prettier ignore
 */
@media (prefers-reduced-motion: reduce) {
  ::-webkit-backdrop {
    -webkit-transition: none !important;
    transition: none !important;
    -webkit-animation: none !important;
            animation: none !important;
    scroll-behavior: auto !important;
  }
  *,
*:before,
*:after,
::backdrop {
    transition: none !important;
    -webkit-animation: none !important;
            animation: none !important;
    scroll-behavior: auto !important;
  }
}
/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable
 */
input,
button,
textarea,
select {
  /* デフォルトスタイルをリセット */
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /* font-familyを継承しないので、継承させる */
  font-family: inherit;
  /* iOSの角丸をリセット */
  border-radius: 0;
  /* box-size */
  box-sizing: border-box;
  /* 文字の大きさ iOSでズームさせないために16px以上を指定 */
  font-size: 16px;
  /* 文字色を親から継承 */
  color: inherit;
}

label {
  /* iOSでのlabelとinput,select,textareaの関連付け */
  cursor: pointer;
}

/* スピンボタン非表示 chrome,safari */
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button,
input[type=month]::-webkit-outer-spin-button,
input[type=month]::-webkit-inner-spin-button,
input[type=datetime-local]::-webkit-outer-spin-button,
input[type=datetime-local]::-webkit-inner-spin-button,
input[type=week]::-webkit-outer-spin-button,
input[type=week]::-webkit-inner-spin-button,
input[type=time]::-webkit-outer-spin-button,
input[type=time]::-webkit-inner-spin-button,
input[type=date]::-webkit-outer-spin-button,
input[type=date]::-webkit-inner-spin-button {
  /*-webkit-appearance: none;
    margin: 0;*/
  display: none;
}

/* スピンボタン非表示(firefox) */
input[type=number],
input[type=month],
input[type=datetime-local],
input[type=week],
input[type=time],
input[type=date] {
  -moz-appearance: textfield;
}

/* クリアボタン非表示 */
input[type=date]::-webkit-clear-button,
input[type=month]::-webkit-clear-button,
input[type=datetime-local]::-webkit-clear-button,
input[type=time]::-webkit-clear-button,
input[type=week]::-webkit-clear-button {
  -webkit-appearance: none;
}

/* input */
input {
  /* inputの枠線を消す */
  border: 1px solid transparent;
  transition: border 0.2s ease-out;
  /*inputのフォーカス時の枠線を消す*/
  outline: 0;
}

select {
  /* 右端の▼を消す */
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  /*inputのフォーカス時の枠線を消す*/
  outline: 0;
}

/**
  * Remove padding
  */
option {
  padding: 0;
}

/**
  * Reset to invisible
  */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

/*
  # other
---------------------------------------------- */
/*-- telスマホのみ --*/
@media (min-width: 751px) {
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}
a {
  text-decoration: none;
  color: inherit;
}

@-webkit-keyframes bggradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@keyframes bggradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

.top-modal-title {
  display: block;
  max-width: 17.5rem;
  width: 100%;
  margin-inline: auto;
  margin-bottom: -1em;
}
@media screen and (min-width: 768px) {
  .top-modal-title {
    max-width: 32rem;
  }
}

.c-links {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.8rem;
}
@media screen and (min-width: 768px) {
  .c-links {
    gap: 1.5rem;
  }
}

.c-link a {
  padding: 0.6rem 0.8rem;
  border: solid 1px var(--c-brown);
  font-size: var(--font-size-sp14);
  letter-spacing: var(--tracking-widest);
  line-height: var(--lh-s);
  transition: var(--duration-normal);
}
@media screen and (min-width: 768px) {
  .c-link a {
    padding: 0.6rem 1.4rem;
    font-size: var(--font-size-pc14);
  }
}

.c-link:first-of-type a {
  background-color: var(--c-white);
  color: var(--c-brown);
}
.c-link:last-of-type a {
  background-color: var(--c-brown);
  color: var(--c-white);
}

.c-link a:hover {
  filter: brightness(0.8);
}

.price {
  padding: 4rem 0 0 0;
}

.price-album-image {
  margin-inline: auto;
  max-width: 8rem;
}
@media screen and (min-width: 768px) {
  .price-album-image {
    max-width: 18rem;
  }
}

.sub-title-container {
  margin-top: 1rem;
  text-align: center;
}

.director-title {
  text-align: center;
  text-transform: uppercase;
  font-size: var(--font-size-sp32);
  font-family: var(--font-en);
  font-weight: var(--font-medium);
  line-height: var(--lh-ss);
}
@media screen and (min-width: 768px) {
  .sub-title {
    font-size: var(--font-size-pc48);
  }
}
.sub-title span {
  display: block;
  font-weight: 400;
  font-size: var(--font-size-sp16);
  font-family: var(--font-ja);
  letter-spacing: var(--tracking-wide);
}
@media screen and (min-width: 768px) {
  .sub-title span {
    font-size: var(--font-size-pc16);
  }
}

.price-title {
  margin-bottom: 0.5rem;
  font-family: var(--font-en);
  font-weight: var(--font-medium);
  letter-spacing: var(--tracking-wide);
  line-height: var(--lh-s);
}

.tabs {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.tab-button {
  padding: 0.5rem 1rem;
  margin: 0 0.5rem;
  border: none;
  background-color: #f0f0f0;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.tab-button.active {
  background-color: #ccc;
}

.tab-contents {
  padding: 1.4rem;
  background: rgba(249, 249, 249, 0.95);
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
@media screen and (min-width: 768px) {
  .tab-contents {
    padding: 2.5rem 1.5rem;
  }
}

.tab-panel {
  opacity: 0;
  visibility: hidden;
  height: 0;
  overflow: hidden;
  transition: opacity 0.5s ease-in-out, height 0.5s ease-in-out, visibility 0.5s ease-in-out;
}

.tab-panel.active {
  opacity: 1;
  visibility: visible;
  height: auto;
  overflow: visible;
}

.tab-panel ul li {
  position: relative;
  padding-left: 0.8rem;
  margin-top: 1rem;
}
.tab-panel ul li:first-child {
  margin-top: 0;
}
.tab-panel ul li::before {
  content: "・";
  position: absolute;
  left: 0;
  color: #333;
}

.tab-panel table {
  width: 100%;
  border-collapse: collapse;
}

.tab-panel th,
.tab-panel td {
  padding: 0.5rem;
  text-align: left;
}

.tab-panel th {
  font-weight: var(--font-medium);
  color: #333;
}

.tab-panel td {
  color: #555;
}

/*------------------------------
layout > section
------------------------------*/
.l-section {
  padding: 3rem 0;
}
@media screen and (min-width: 768px) {
  .l-section {
    padding: 3.75rem 0;
  }
}

.l-section-bg-gray {
  background-color: var(--c-light-gray);
}

.l-section-bg-lightBlue {
  background-color: var(--c-light-gray);
}

.l-section-l {
  padding: 4rem 0;
}
@media screen and (min-width: 768px) {
  .l-section-l {
    padding: 5rem 0;
  }
}

/*------------------------------
layout > container
------------------------------*/
.l-container {
  width: 92%;
  margin-inline: auto;
}
.l-container.--m {
  max-width: 67.5rem;
}
.l-container.--s {
  max-width: 25rem;
}
@media screen and (min-width: 768px) {
  .l-container.--s {
    max-width: 48rem;
  }
}

.scroll-y-container {
  overflow-y: auto;
}

.header-logo {
  position: fixed;
  bottom: 25%;
  right: 0;
  margin-left: -1rem;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  padding: 0.5rem 0.4rem;
  display: block;
  writing-mode: vertical-rl;
  padding: 0;
  color: #7a7a7a;
  font-family: var(--font-en);
  font-weight: var(--font-semi-bold);
  font-size: 12px;
  letter-spacing: var(--tracking-widest);
}
@media screen and (min-width: 768px) {
  .header-logo {
    padding: 1rem 0.5rem;
    right: 10px;
    font-size: var(--font-size-pc14);
    top: 50%;
    transform: translateY(-50%);
    bottom: inherit;
  }
}
@media screen and (max-width: 767px) {
  .header-logo.--pc {
    display: none;
  }
}

/* ヘッダー */
.l-header {
  position: fixed;
  top: 0;
  left: 0;
  top: 1.5rem;
  left: 0.5rem;
  z-index: 100;
}
@media screen and (min-width: 768px) {
  .l-header {
    left: 2rem;
    top: 2rem;
  }
}
.l-header.--top {
  display: none;
  opacity: 0;
  transition: opacity 1s ease-in-out;
}
.l-header.--top.active {
  display: block;
  opacity: 1;
}

/* メニューボタン */
.c-menu-button {
  width: 2.5rem;
  height: 2.5rem;
  background: none;
  border: none;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 10;
  transition: transform 0.5s ease;
  transform: rotate(0);
}

.menu-icon {
  position: relative;
  width: 4px;
  height: 4px;
  background-color: #5C554E;
  display: block;
  opacity: 0;
  -webkit-animation: fadeIn 6s infinite ease-in-out 0.2s;
          animation: fadeIn 6s infinite ease-in-out 0.2s;
  transition: transform 0.3s ease-in-out;
}

.menu-icon::before,
.menu-icon::after {
  content: "";
  position: absolute;
  left: 0;
  width: 4px;
  height: 4px;
  background-color: #5C554E;
}

.menu-icon::before {
  top: -0.7rem;
  -webkit-animation: fadeIn 6s infinite ease-in-out;
          animation: fadeIn 6s infinite ease-in-out;
}

.menu-icon::after {
  top: 0.7rem;
  -webkit-animation: fadeIn 6s infinite ease-in-out 0.4s;
          animation: fadeIn 6s infinite ease-in-out 0.4s;
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  50% {
    opacity: 1;
  }
  97% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  50% {
    opacity: 1;
  }
  97% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.c-menu-button.open .menu-icon {
  transform: rotate(90deg);
}

.c-menu-button.open .menu-icon,
.c-menu-button.open .menu-icon::before,
.c-menu-button.open .menu-icon::after {
  -webkit-animation: none;
          animation: none;
  opacity: 1 !important;
}

/* ナビゲーション */
.c-site-nav {
  position: fixed;
  padding: 2rem 1.5rem;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 17.5rem;
  background-color: rgba(255, 255, 255, 0.95);
  transition: transform 0.3s ease;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 9;
  transform: translateX(-100%);
  transition: transform 0.6s ease, visibility 0s linear 0.6s;
  visibility: hidden;
  overflow-y: scroll;
}

.c-site-nav.active {
  transform: translateX(0);
  visibility: visible;
  transition: transform 0.6s ease;
}

.c-site-nav-lists.--fixed {
  padding-top: 2.5rem;
  flex-direction: column;
  display: flex;
  gap: 2.4rem;
}
@media screen and (min-width: 768px) {
  .c-site-nav-lists.--fixed {
    padding-top: 3.5rem;
  }
}

.l-footer {
  padding: 2rem 0;
}

.copyright {
  color: var(--c-black);
  font-family: var(--font-en);
  display: block;
  text-align: center;
  font-size: clamp(10px, 1.2vw, 0.75rem);
  line-height: var(--lh-ss);
}



/* ===============================================
メッセージ
=============================================== */
.p-director-message {
  margin: 0 0 3.6em 0;

}

.p-director-message h3 {
  color: #4b4b4b;
  line-height: 1.4;
  text-align: justify;
  font-size: var(--font-size-sp14);
  margin: 1em 0 2em 0;
  font-weight: 500;
}
/* ===============================================
プロフィール
=============================================== */
.p-videographerPage {
  display: flex;
  justify-content: center;
  align-content: center;
  flex-direction: column;
}

.p-videographer-profile {
/*  border-top: 1px solid var(--c-pink-beige);*/
  padding-top: 1.4rem;
  padding-bottom: 4rem;
  padding-inline: 1rem;
  position: relative;
}
@media screen and (min-width: 768px) {
  .p-videographer-profile {
    padding-top: 2.4rem;
    padding-bottom: 6.4rem;
  }
}

.p-videographer-profile-image {
  max-width: 22rem;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .p-videographer-profile-image {
    max-width: 16rem;
  }
}

.p-videographer-profile-body h3 {
  color: #4b4b4b;
  line-height: 1.4;
  text-align: justify;
  font-size: var(--font-size-sp14);
}
@media screen and (min-width: 768px) {
  .p-videographer-profile-body h3 {
    line-height: 1.75;
    font-size: var(--font-size-pc18);
  }
}

.p-videographer-profile-message {
  margin-top: 1.5rem;
}
.p-videographer-profile-message p,
p.text {
  color: #4b4b4b;
  line-height: 1.4;
  font-size: min(3.2vw, 12px);
}
.p-videographer-profile-message p {
  text-align: justify;
}
@media screen and (min-width: 768px) {
  .p-videographer-profile-message p,
p.text {
    line-height: 1.75;
    font-size: var(--font-size-pc16);
  }
}

.p-videographer-profile-sign {
  text-align: center;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  bottom: -5.5rem;
}
@media screen and (min-width: 768px) {
  .p-videographer-profile-sign {
    bottom: -8rem;
  }
}
.p-videographer-profile-sign img {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: 8rem;
  margin-inline: auto;
}
@media screen and (min-width: 768px) {
  .p-videographer-profile-sign img {
    height: 15rem;
  }
}

img.junya {
    margin-bottom: -2em;
}

.sub-title-container {
  margin-top: 1rem;
  text-align: center;
}

.sub-title {
  text-align: center;
  text-transform: uppercase;
  font-size: var(--font-size-sp24);
  font-family: var(--font-en);
  font-weight: var(--font-medium);
  line-height: var(--lh-s);
}
/*@media screen and (min-width: 768px) {
  .sub-title {
    font-size: var(--font-size-pc32);
  }
}*/
.sub-title span {
  display: block;
  font-weight: 400;
  font-size: var(--font-size-sp16);
  font-family: var(--font-ja);
  letter-spacing: var(--tracking-wide);
}
@media screen and (min-width: 768px) {
  .sub-title span {
    font-size: var(--font-size-pc16);
  }
}

.price-title {
  margin-bottom: 0.5rem;
  font-family: var(--font-en);
  font-weight: var(--font-medium);
  letter-spacing: var(--tracking-wide);
  line-height: var(--lh-s);
}

.price-album-text {
  font-size: var(--font-size-sp14);
  line-height: 1.4;
}
@media screen and (min-width: 768px) {
  .price-album-text {
    font-size: var(--font-size-pc16);
  }
}

.center {
margin: 0 auto;
}

.text-center {
text-align: center;
}

.indent {
  text-indent: -1em;
  padding-left: 1em;
}

.mt4 {
  margin-top: 4em;
}
.mt3 {
  margin-top: 3em;
}
.mt2 {
  margin-top: 2em;
}
.mt1 {
  margin-top: 1em;
}

/* ===============================================
 Creative
=============================================== */
.creative picture {
  text-align: center;
}
.creative {
  margin-bottom: 5em;
}

/* ===============================================
 Team
=============================================== */
.team {
  text-align: center;
}
.team h3 {
  margin-bottom: 0.75em;
}
.features {
  margin-top: 3em;
  font-size: var(--font-size-sp14);
  line-height: var(--lh-m);
}
.features figure {
  max-width: 35.5rem;
  margin: 1em auto;
}

.features h4 {
  font-family: "Yu Mincho", "YuMincho", serif;
font-weight: 500;
  font-size: var(--font-size-sp18);
  margin:3.6em 0 0.75em;
}
#frame-movie-01 {
max-width: 35.5rem;
  margin: 1em auto;
    padding: 42.25% 0 0 0;
    position: relative;
}
@media screen and (max-width: 767px) {
  #frame-movie-01 {
    max-width: unset;
    padding: 54.25% 0 0 0;
  }
}

/* ===============================================
 Price
=============================================== */
.tab-panel .inner:first-child {
  margin-top: 0;
}
.tab-panel .inner {
  margin-top: 3em;
  font-size: var(--font-size-sp14);
  line-height: var(--lh-m);
}
.tab-panel .inner h4 {
  margin: 0 0 0.75em 0;
}
.tab-panel#option .inner h4 {
  margin: 0 0 0.2em 0;
}
.tab-panel#option .inner {
  margin-top: 2em;
}
.tab-panel#option .inner:first-child {
  margin-top: 0;
}

.tab-panel ul {
  margin-top: 0.75em;
}
.tab-panel ul li.mt {
    margin-top: 1.5rem;
}
.small {
font-size: 0.8em;
}

/* ===============================================
 social
=============================================== */
ul.social{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin: 20px 0px;
    padding: 0px 30px;
}
.profile-basic-social__social-child{
    flex-shrink: 0;
    width: 80px;
    height: 80px;
    padding: 0px 6px;
    margin-bottom: 6px;
}

/* ===============================================
 movie
=============================================== */
.movie-links__col {
    margin: 2.4em 0;
}
.movie-links__col:first-child {
    margin: 1.2em 0 2.4em 0;
}
.text-content__title {

}
.text-content__title h4 {
    font-size: 0.8em;
    font-family: var(--font-en);
    font-weight: normal;
}
ul.movie > div {
    position: relative;
    left: 0px;
    top: 0px;
    z-index: 1;
    width: 100%;
    height: 100%;
}

ul.movie li {
    margin-bottom: 14px;
}

ul.movie h2 {
    margin-bottom: 0px;
    font-size: 1.4rem;

    font-weight: normal;
    letter-spacing: 0.06em;
    line-height: 1.35714;
    word-break: break-all;
}

.single-image__wrap {
    position: relative;
    z-index: 1;
    height: 100%;
    color: rgb(0, 0, 0);
    margin-top: 0px;
    border-radius: 9px;
    background: rgb(255, 255, 255);
    box-shadow: rgba(0, 0, 0, 0.13) 0px 2px 8px;
}
.single-image__main {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 2;
    padding: 10px 10px 5px;
}

.concept.vimeo_movie {
margin-top: 0;
margin-bottom: 2.5em;
padding:56.25% 0 0 0;
position:relative;
}


.vimeo_movie {
margin-top: 2.5em;
padding:56.25% 0 0 0;
position:relative;
}

.vimeo_movie iframe {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}
.vimeo_movie iframe header {
display: none;
}

.frame-movie {
width:100%;
height:100%;
    border-radius: 9px;
    background: rgb(255, 255, 255);
    box-shadow: rgba(0, 0, 0, 0.13) 0px 2px 8px;
}

.frame-movie__title {
    position: absolute;
    left: 0.5em;
    top: -1em;
    padding: 3px 9px;
    background: rgb(255, 255, 255);
    border-radius: 7px;
font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
font-size:0.8em;
}